#Blok1{
    background-image: url(../Media/Welkom/Welkom_Background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}


header{
    height: 130px;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -22px;
    background-color: #3b3738;
}

#Titel{
    text-decoration: none;
    margin-top: 22px;
    font-family: Cinzel;
    font-size: 20px;
    font-weight: bold;
    letter-spacing:  22px;
    display: block;
    text-align: center;
    color: white;
    text-shadow: 1px 1px black;
    clear: both;
}

#Intro{
    font-family: Cinzel;
    font-size: 20pt;
    font-style: italic;
    font-weight: lighter;
    text-align: center;
    color: white;
    width: 458px;
    height: 105px;
    float: right;
    margin-right: 150px;
    margin-top: 255pxpx;
    clear: both;
}
    

#Logo{
    width: 458px;
    height: 105px;
    float: right;
    margin-right: 150px;
    margin-top: 150px;
    clear: both;
}


/*Button naar huidige column*/

.button {
    border-radius: 50px;
    background: none;
    border: 2px solid white;
    color: #FFFFFF;
    text-align: center;
    font-size: 12px;
    padding: 10px;
    width: 200px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 1px;
    margin-right: 265px;
    margin-top: 10px;
    float: right;
    clear: both;
    font-family: arial;
}

.button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.button:hover span {
    padding-right: 25px;
}

.button:hover span:after {
    opacity: 1;
    right: 0;
}


#Box1{
    height: 700px;
}




    height: 148px;
    box-shadow: 18px 27px 75px #000000;
}

.overlay {
    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    background-color: rgb(110, 174, 225);
    overflow: hidden;
    width: 98px;
    height:0;
    transition: .5s ease;
}

.container:hover .overlay {
    bottom: 0;
    height: 100%;
}

.text {
    white-space: nowrap; 
    color: rgb(244, 221, 110);
    font-size: 11px;
    font-family: Cinzel;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.image-container {
    display: flex;
    justify-content: space-between;
}

.image-container img {
    width: 33.33%;
    height: auto;
}

#boeken {
    margin: 0;
    padding: 0;
}



